*{
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background: rgb(238,249,255);
    background: radial-gradient(circle, rgb(251, 254, 255) 0%, rgb(253, 253, 253) 100%);
}

::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #bebebe; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #8e8e8e; 
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #959595; 
  }

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container{
    display: flex;
    flex-direction: row;
    width: 1300px;
}

.form > h1, h2 {
    text-align: center;
    padding: 10px;
    margin: 0;
}
.formulario{
    display: flex;
    flex-direction: column;
    width: 50%;
    padding: 1%;
    padding-top: 0px;
}


.registros{
    width: 50%;
    padding: 1%;
    padding-top: 0px;
    max-height: 600px;
    overflow:scroll;
    overflow-x: hidden;
}

#historial table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
  }
  
  #historial th, #historial td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: center;
  }
  
  #historial th {
    background-color: #f2f2f2;
  }
  
  #historial tbody tr:nth-child(even) {
    background-color: #f2f2f2;
  }
  
  #historial tbody tr:hover {
    background-color: #ddd;
  }

#historial > p{
    font-size: 15px;
}

label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 0.5em 0px;
}

span{
    font-size: 20px;
    font-weight: 600;
    padding-top: 20px;
    color: brown;
}

input{
    min-height: 25px;
    border-radius: 5px;
    border: 1px solid rgb(200, 200, 200);
    color: black;
    padding-left: 10px;
}

section > select{
    min-height: 35px;   
    border-radius: 5px;
    border: 1px solid rgb(200, 200, 200);
}

button{
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}


@media screen and (max-width:700px) {
    .container {
        display: flex;
        flex-direction: column;
        width: 90%;
        padding-bottom: 40px;
        padding-right: 15px;
        padding-left: 15px;    
    }
    .formulario{
        width: auto;
    }
    .registros{
        width: auto;
    }
}